Version: dev-java/commons-dbutils 1.6:0

Depends On: >=virtual/jdk-1.6 test? ( dev-java/mockito:0 dev-java/ant-junit:0 dev-java/hamcrest-core:1.3 ) >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc source test elibc_FreeBSD

1.6
"~amd64 ~x86"
comments powered by Disqus